/* CSS Document */

#content60 {float:left;width:69%;overflow:hidden;padding-right:0px; padding-left:20px;}
#content80 {float:left;width:69%;overflow:hidden;padding-right:0px; padding-left:20px;}
#content100 {float:left;width:69%;overflow:hidden;padding-right:0px; padding-left:20px;}

* {
}

#wrapper {
width: 958px;
text-align:left;
margin:0 auto;
background: url(../images/body_bg.jpg) repeat-y 50% 0;
clear: both;
}

#content_wrapper {
width: 958px;
padding-left: 0px;
}

br.ff_fix { clear: both; } 

body {
background: #adb07a;
width: 100%;
font-family: Georgia, Times New Roman,sans-serif;
font-size: 12px;
color: #4c4e31;
text-align:center;
margin:0;
padding:0;
}

#body_bg {
background: #adb07a url(../images/top_bg.png) 0 0 repeat-x;
}

#header {
background: url(../images/header.jpg) 50% 0 no-repeat;
width: 958px;
height: 88px;
overflow: hidden;
float:left;
}


/*-------------------------------------------------------------- TOP MENU -----*/

#top {
background: url(../images/hornav_bg.png) 50% 0 repeat-x;
border:0;
padding:0;
width: 958px;
height: 41px;
float: left;
}

/*---------------------------------------------------------------------- BREADCRUMBS -----*/

.breadcrumbs {
margin-top: 1px;
padding: 2px 10px 0px 10px ;
float:left;
text-align: left;
color: #fff;
height: 20px;
overflow: hidden;
}

.breadcrumbs a {
color: #d0cea3;
}

.inside {
padding:10px 0px 0px 10px ;	
}

#rightcol {
float:right;
width:276px;
overflow:hidden;
padding-top: 0px;
padding-right: 0px;
background: url(../images/side_bg.jpg) 0 0 repeat-y;
}

.menubase {
background: url(../images/menu_base.png);
width: 320px;
margin: 0px;
overflow: hidden;
}

.menubase_bg {
background: url(../images/menu_base_bg.png);
height: 23px;
}

.leftpadding {
padding-left: 13px;
}

/*-------------------------------------------------------------- PDF & PRINT BUTTONS -----*/
p.buttonheading {text-align:right;}
.buttonheading img {border:0;padding: 0px;}
p.buttonheading a:link,p.buttonheading a:visited{border:solid 2px #fff;}
.leading p.buttonheading a:link,.leading p.buttonheading a:visited {border:solid 2px #EFDEEA;}
p.buttonheading a:hover {background:none !important;color:#bcb404 !important;}
p.buttonheading a:active,p.buttonheading a:focus {border:solid 2px;color:#bcb404;}

/*--------------------------------------------------------------------------- FOOTER -----*/
#banner {
padding: 0px;
text-align:center;
overflow:hidden;
clear:both;
padding-right: 260px;
}

#footer {
text-align:center;
clear:both;
overflow: hidden;
padding-right: 260px;
}

#base_bg {
background: url(../images/base_bg.jpg) 50% 0% no-repeat;
text-align:center;
height: 60px;
}


/*----------------------------------------------------------------------- TYPOGRAPHY -----*/
h1,h2,h3,h4,h5,h6,p,blockquote,form,label,ul,ol,dl,fieldset,address {
margin:0.5em 0;
}

h1, h2, h3, h4, h5 {
font-weight:normal;
line-height:120%;
margin:25px 0 10px;
padding-bottom:5px;
}

h1 {font-size:200%;line-height:100%;}
h2 {font-size:175%;line-height:100%;}
h3 {font-size:150%;}
h4 {font-size:120%;}
h5 {font-size:120%;text-transform:uppercase;}

a:link, a:visited {
font-size: 12px; 
color: #bcb404; 
text-decoration: none;
}

a:hover {
color: #3c3c3c;	
text-decoration: none;
}

#footer,.small,.createdate,.modifydate,.mosimage_caption {
color:#797b4f;
}

#footer {
font-family:"Lucida Grande",Helvetica,Verdana,sans-serif;
}

#footer a {
color: #b47604;
}

.modules_top {padding-bottom: 10px;}
.modules_bottom {padding-top: 10px;}

.componentheading {
color: #797b4f;
}

.contentheading {
font-size:180%;
font-weight:normal;
line-height:130%;
color: #b47604;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #797b4f;
width: 990px;
}

.contentpaneopen {
padding-top: 0px;
} 

.contentheading a:link, .contentheading a:visited, .contentheading a:hover {
font-size:180%;
font-weight:normal;
line-height:130%;
color: #020404;
text-transform: uppercase;
text-decoration: none;
}

.modifydate{padding: 10px;}

.readon{
background: url(../images/read.png) no-repeat;
font-weight: bold;
height: 40px;
width: 115px;
margin: 5px;
}

a.readon:link, a.readon:visited {
font-size: 12px;
color: #4c4e31;
text-decoration: none;
padding: 5px 18px 10px 7px;
height: 40px;
}

a.readon:hover {text-decoration: underline;}

td.buttonheading {width: 16px;}

li,dd {
margin-left:1em;
}

fieldset {
padding:.5em;
}

a:hover {text-decoration:underline;}

h1,.componentheading {font-size:1.7em;}
h2,.contentheading {font-size:1.5em;}
h4 {font-size:1.3em;}
h4 {font-size:1.2em;}
h5 {font-size:1.1em;}
h6 {font-size:1em;font-weight:700;}

ol	{list-style: decimal outside; }

ul {
margin: 0px;
padding-left: 0px;
list-style: none;
}

li {
line-height: 17px;
text-indent: 20px;
padding-top: 0px;
}

.maincontent li{
background-image: url(../images/arrow-1.png) ;
background-repeat: no-repeat;
background-position: 10px 6px;
}

ul li ul {
padding-left: 0px;
}

.article_column {padding:10px}
.article_row {padding:10px;}

/*-------------------------------------------------------------- MODULETABlE -----*/

.moduletable, .moduletable_menu, .moduletable_text {
width: 230px;
margin: -12px 0px 10px 0px;
color: #4c4e31;
padding-left: 10px;
}

.moduletable a {
color: #b47604;
}

.moduletable ul li {
margin-left:0px;
}

/* Menu Heading*/
.moduletable h3, .moduletable_menu h3, .moduletable_text h3 {
background-image: url(../images/menu_h.png); 
margin-left: -20px;
margin-bottom: 5px;
padding: 7px 0px 0px 36px;
font-size: 14px;
font-weight: bold;
color: #fff;
text-transform: uppercase;
text-align: left;
}

table.moduletable th {
padding: 5px 0px 4px 17px;
font-size: 14px;
color: #4c4e31;
text-transform: uppercase;
text-align: left;
}

table.moduletable tr div {
padding-left: 20px;
}
	
table.moduletable td a {
margin-left:0em;
margin-bottom: 0px;
}
	
.moduletable ul.menu {
list-style: none;
width: 220px;
padding: 5px;
}

.moduletable ul.menu a {
background-image: url(../images/sidebutton.png); 
margin-left: -20px;
list-style-image:none;
list-style: none;
padding: 7px 2px 5px 15px;
height: 20px;
display: block;
font-size: 12px;
font-weight: bold;
}

.moduletable ul.menu a:link, .moduletable a:visited {
list-style: none;
color: #fff;
text-decoration: none;
}

.moduletable ul.menu li {
text-indent: 8px;
padding-top: 0px;
list-style-image:none;
background-image: none ;
background-repeat: no-repeat;
background-position: 15px 10px;
}

.moduletable ul.menu li a:hover, .moduletable ul.menu li.focus a, .moduletable ul.menu li.active a {
background-image: url(../images/sidebutton_over.png);
}

.moduletable ul.menu li li a{
text-indent: 20px;
}

/*-------------------------------------------------------------- MODULETABlE 2 -----*/

/*-------------------------------------------------------------- MODULETABlE 3 -----*/

.moduletable3 {
margin: 0px 5px 0px 5px;		
}

.moduletable3 p {
vertical-align: top;		
}

.moduletable3 h3, .moduletabletop h3 {
font-size: 14px;
font-weight: bold;
margin: 0px 0px 5px 0px;
color: #b47604;
text-transform: uppercase;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #797b4f;
}

/*-------------------------------------------------------------- MODULETABlETOP -----*/

.moduletabletop {
padding: 10px 10px 30px 10px ;
margin: 1px 0px 30px 10px;
width: 470px;
float: right;
overflow: hidden;
color: #4e4933;	
}

.pollstableborder td {
text-align: left;
}

/*--------------------------------------------------------------------- HORNAV -----*/

#hornav{
clear:both;
display:block;
height:35px;
float: left;
padding-left: 7px;
}

#hornav .moduletable{
margin:0;
}

#hornav ul{
margin:0;
padding:0;
width:auto;
}

#hornav ul li{
margin:0px 0px 0px 0px ;
padding:0px 0px 0px 0px ;
height:30px;
float:left;
position:relative;
display: inline;
}

#hornav ul li a{
background: url(../images/button_bg.png) 50% 0 repeat-x;
padding: 11px 20px 0px 0px;
font-size: 1em;
height: 28px;
color: #fff;
list-style: none;
display: block;
margin: 0px 0px 0px 0px ;
border-right-width: 1px;
border-right-style: solid;
border-right-color: #797b4f;
}

#hornav ul li a:hover, #hornav ul li.active a, #hornav ul li.focus a{
text-decoration:none;
color: #fff;
background: url(../images/button_bg_over.png) 0 0 repeat-x;
list-style-image:none;
}

#hornav ul li ul {
list-style-image:none;
display:block;
height:auto;
width: 12em;
position:absolute;
z-index:99;
left: -999em;
margin-top: 0px;
margin-left: 0px;
}

#hornav ul li ul ul {
margin: -30px 0 0 12em;  
}

#hornav ul li li {
width: 12em;
background:#1a1a1a;
}

#hornav ul li li a {
color:#fff;
text-transform:none;
display: block;
background:#adb07a;
padding:5px;
height: 20px;
border-left-width: 3px;
border-left-style: solid;
border-left-color: #7b7d4e;
}

#hornav ul li li a:hover{
color:#fff;
text-transform:none;
display: block;
background: #f7bf12;
padding:5px;
}

#hornav ul li ul {
left: -999em;
}

#hornav ul li:hover ul ul, #hornav ul li:hover ul ul ul {
left: -999em;
}

#hornav ul li:hover ul, #hornav ul li li:hover ul, #hornav ul li li li:hover ul {
left: auto;
}

#form-login {
padding: 1px;
margin: 1px;
border: 0px;
width: 180px;
}

.article_separator {}

.menubase {
padding-left: 15px !important;
padding-top: 2px;
margin-top: 30px;
}

.menubase table.moduletable, .menubase table.moduletable_menu {
width: 230px;
margin: 0px 0px 10px 0px;
color: #fff;
padding-left: 20px;
}

.menubase table.moduletable{
color: #fff
}

.menubase table.moduletable th{
background-image: none; 
color: #fff;
}

.menubase .inputbox {
background-color:#1a1a1a;
border-width: 1px;
border-style: solid;
border-color: #000;
color:#FFFFFF;
float:left;
font-size:11px;
height:17px;
padding:3px 6px 2px 2px ;
width:180px;
overflow: hidden;
}

/*----------------------------------------------- JCE Fix*/
body.mceContentBody {background-color: #FFFFFF !important;background-image:none;}

.maincontent {
padding:0px 10px 0px 0px;
}

	